Jump to content
Sign in to follow this  
broker2

How Do You Roll Back To 1.9 I Cant.

Recommended Posts

Hi guys, when i go into monkey and go to rollback it only showa 1.82 1.81 1.72 1.71.Do i need to have a different version of monkey to rollback to 1.9 i am on version 1.65in monkey.Thanks  cal.

Share this post


Link to post
Share on other sites

You can download the v1.9 firmware directly from the Downloads section of this website (see tab at top of page). Then run Line 6 Monkey with your JTV connected and select the Update from File option. Select the downloaded file when prompted.

Share this post


Link to post
Share on other sites

I dont see 1.9 in my download tab any place else it would be and it said i need monkey 1.62 to get the 1.9 thanks for your help  cal

Share this post


Link to post
Share on other sites

Nope, simply open your monkey with the variax connected and selected, then press roll back at the right side of the monkey.

  • Upvote 1

Share this post


Link to post
Share on other sites

Click on the Downloads tab at the top right of this webpage (not in your browser Downloads section). In the subsequent page select James Tyler Vairiax in the drop-down menu for Product; select Flash Memory under Software, and hit GO. In the subsequent page, scroll down to firmware version 1.9 and hit DOWNLOAD. Store this file on your computer.

 

Then run Monkey and select Update from File, pointing to the downloaded file.

  • Upvote 1

Share this post


Link to post
Share on other sites

Thanks silverhead but when i do that i only get version2  1.82  1.81  1.71and 1.70  i do not get version 1.9 thanks for your help cal.

Share this post


Link to post
Share on other sites

Nope, simply open your monkey with the variax connected and selected, then press roll back at the right side of the monkey.

 

I did this yesterday...just like arislaf said.

 

Do you have the latest Monkey?

Share this post


Link to post
Share on other sites

I dont have 1.9 in my rollback tab on monkey did you read my question  thanks for your help   cal.

Share this post


Link to post
Share on other sites

Sorry, my bad.  That is the latest version.  And obviously you have 2.0 already on the Variax.  I just checked with another JTV I have  and 1.9 shows up in the rollback

Share this post


Link to post
Share on other sites

I do not find it on my Mac. I get the error message Safari can't open file "TylerVariax_1.90.vxf" because no available application can open it. What is the application please.

Share this post


Link to post
Share on other sites

I do not find it on my Mac. I get the error message Safari can't open file "TylerVariax_1.90.vxf" because no available application can open it. What is the application please.

To open it you need the line6 monkey.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×